diff tests/test-tag @ 1654:b7fc961507db

deprecate the use of 'hg tag NAME [REV]' add some tests and some doc
author Benoit Boissinot <benoit.boissinot@ens-lyon.org>
date Sun, 29 Jan 2006 17:12:31 +1300
parents 41366b7d6709
children 7544700fd931
line wrap: on
line diff
--- a/tests/test-tag
+++ b/tests/test-tag
@@ -10,6 +10,7 @@ hg history
 
 echo foo >> .hgtags
 hg tag -d "0 0" "bleah2" || echo "failed"
+hg tag -d "0 0" -r 0 "bleah2" 1 || echo "failed"
 
 hg revert .hgtags
 hg tag -d "0 0" -r 0 "bleah0"